@import "../node_modules/rfs/scss";
@import "../css/style_001.css";
.w_80 {
    width: 80%;
    margin: 0 auto;
}

.sepYtop_1 {
    padding-top: 5rem;
}

.container-fluid {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
}

.title {
    font-size: calc(1.525rem + 3.3vw);
    line-height: 1.2;
}

@media (min-width: 1200px) {
    .title {
        font-size: 4rem;
        line-height: 1.2;
    }
}

.selector {
    padding: 2rem;
}


/* playfair */

p {
    margin-bottom: 0!important;
}

h5 {
    margin-bottom: 0!important;
}

h6 {
    line-height: 1.4;
}

.playfair {
    position: relative;
}

.t-playfair {
    position: absolute;
    left: -45px;
    top: -20px;
    background-color: #f8bb6b;
    padding: .375rem;
    color: black;
    border-radius: 15%;
}

.border-b {
    border-bottom: solid 1px rgba(255, 255, 255, .25);
}

.fw-800 {
    font-weight: 800;
}

.fw-700 {
    font-weight: 700;
}

.fw-300 {
    letter-spacing: 1px;
    font-weight: 300;
}

.fw-400 {
    font-weight: 400!important;
}